Subject: RE: Questions

From: Adrian Farrel <[email-masked]>
Date: Mon, 10 Jan 2000 14:45:51 -0000

Hi Sunil,

Good timing!

Data Connection plans to publish a White Paper early next week entitled
"MPLS Traffic Engineering - A Choice of Signaling Protocols".  This is
essentially a comparison of CR-LDP and RSVP.

Look out for it on our web site at http://www.datcon.co.uk/

Regards,
Adrian
--
Adrian Farrel  mailto:[email-masked]
ATM, MPLS and Telecoms Development Group
Data Connection Ltd., Chester, UK
http://www.datcon.co.uk/
Tel: +44 (0) 1244 313440  Fax: +44 (0) 1244 312422

>-----Original Message-----
>From: Surujpal, Sunil [mailto:[email-masked]]
>Sent: Sunday, January 09, 2000 11:07 PM
>To: [email-masked]
>Subject: Questions
>
>I am writing a research essay on MPLS, in particular on the 
>signalling protocols that are being considered for use such 
>as RSVP and LDP. I have several questions that I am would 
>like help with.
[SNIP]
>2.	Can someone also please direct me to material that
>discusses the pros and con of the protocols that are being
>considered for use as the label distribution protocol for 
>MPLS.